/*
ACVCC Layout Stylesheet 
Copyright 2006 Alabama Crime Victims Compensation Commission
*/


html {
	margin: 0;
	padding: 0;
	/*text-align: left;
	background: #eee;*/
	background: #C5BAE1;
}
body {
	margin: 0px;
	width: 100%;
	font: 11px Verdana, Geneva, Verdana, sans-serif;
	/*background: #eee;*/
	background: #C5BAE1 url(images/purple_gradient.png) top left repeat-x;
}
#container {
	width: 85%;
	padding: 0 10px;
	background-color: #fff;
	border-top: 2px solid #5E4796;
	margin-left: 25px;
}

#page-top {
	background: #fff url(images/acvcc_tree.jpg) top left no-repeat;
	height: 165px;
	width: 100%;
	padding: 0px;
	margin-left: 0px;
	margin-right: auto;
	color: #000;
	border-bottom: 1px dotted #666;
	
	text-align: center;
}

.clear {
	clear: both;
}


#page {
	padding: 10px;
	width: 95%;
	background-color: #fff;
	color: #000;
	
}
#menu {
	color: #000000;
	text-align: right;
	padding-bottom: 10px;
	font-weight: bold;
	border-bottom: 1px dotted #666;
	background-color: #fff;
	width: 100%;
	/*margin-top: 28px;*/
	margin-top: 18px;
}

div.footer {
	border-top:1px dotted #666;
	text-align: right;
	padding-top: 2px;
	font-size: 0.9em;
	font-family: Arial, sans-serif;
	color: #9F9F9F;
}

.footer p {
	padding-top: 0px;
	margin-top:5px;
}

#navi {
	width: 175x;
	float: left;
	background-color: #FFF;
	margin-top: 35px;
}
#content {
	float: right;
	width:80%;
	margin-left: 0px;
	padding-left: 10px;
	padding-right: 2px;
	/*background-color: #FFF;
	margin-top: 25px;*/
	
	margin-top:35px;
	background: #FFF url(images/acvcc_tree_big.png) 30% 50% no-repeat;
}
#page-top h1 {
	/*display: none;*/
	
	font: 3em "Trebuchet MS", Helvetica, serif;
	
}
#page-top a.home {
	/*width: 120px;
	height: 120px;
	margin-left: 15px;
	float:left;
	display:block;*/

	text-decoration: none;
}

a img {border:none;}
.seal {text-align:center; }
#page-top p {text-align: center; padding-left: 150px;}

div#address {
	float: right;
	width: 45%;
}
div#staff {
	float:left;
}

#header a {
	color: #FFF;
	text-decoration: none;
}
#navi ul {
	border-style: none;
	list-style: none;
	margin: 0;
	padding-left: 5px;
}
#menu ul {
	list-style: none;
	display: inline;
}
#menu li {
	display: inline;
	padding-right: 8px;
	padding-left: 20px;
	background: transparent url(images/bullet_purple.png) left center no-repeat;
}
#navi li {
	padding-top: 3px;
	padding-bottom: 3px;
	border-bottom: 1px dotted #CCCCCC;
	list-style: none;
	padding-left: 0px;
}
h2 {
	font-size: 1.4em;
	color: #858485;
	padding-left: 18px;
	letter-spacing: 1px;
	font-family: Tahoma, Verdana, sans-serif;
	background: transparent url(images/square_purple.png) center left no-repeat;
}
#page-top h3 {
	font-size: 0.6 em;
	font-family: Arial, sans-serif;
	text-align: right;
/*	padding-top: 70px;*/
	padding-top: 20px;
	color: #858485;
	font-weight: lighter;
	letter-spacing: 2px;
}
p {
	line-height: 1.4em;
}
p img {padding-right: 4px;}
img.portrait {
	border: 3px solid #5E4796;
	margin-right: 10px;
	padding: 0;
}
#navi a, #menu a { text-decoration: none; }
a { color: #5E4796; }
#menu a {color: #000000; text-transform: uppercase; font-size: 1em; font-family: tahoma, Arial, sans-serif; letter-spacing: 1px;}
#navi a {
	padding-left: 3px;
}
table#stimulus, #stimulus td, #stimulus tr {
	border: 1px solid #ccc;
}
#stimulus td {
	padding: 3px;
}
#gallery1, #gallery2, #gallery3, #gallery4, #gallery5, #gallery6 {
	height: 100%;
	font-family: Verdana;
}